{
  services.mako = {
      enable = true;
      maxVisible=5;
      sort="-time";
      layer="top";
      anchor="top-right";

      font="JetbrainsMono-Light 12";
      backgroundColor="#111111";
      textColor="#eeeeee";
      width=300;
      height=100;
      margin="24";
      padding="16";
      borderSize=2;
      borderColor="#eeeeee";
      borderRadius=6;
      progressColor="over #5588AAFF";
      icons=true;
      maxIconSize=64;

      markup=true;
      actions=true;
      format=''
            <b>%s</b>\n%b
            '';
      defaultTimeout=5000;
      ignoreTimeout=false;
    };
}
